Log in Register FAQ Memberlist Search pcHDTV Forum Index
pcHDTV Forum

pcHDTV Forum Index -> xine-hd -> xine quit because all video driver fails
Post new topic  This topic is locked: you cannot edit posts or make replies. View previous topic :: View next topic 
xine quit because all video driver fails
PostPosted: Fri Apr 01, 2005 3:45 am Reply with quote
sunxt
Guest
 




load_plugins: plugin /usr/local/lib/xine/plugins/1.0.0/xineplug_vo_out_xshm.so found
load_plugins: ignoring plugin xshm, wrong iface version 19 (should be 20)
load_plugins: plugin /usr/local/lib/xine/plugins/1.0.0/xineplug_vo_out_xv.so found
load_plugins: ignoring plugin xv, wrong iface version 19 (should be 20)
load_plugins: plugin /usr/local/lib/xine/plugins/1.0.0/xineplug_vo_out_xvmc.so found
load_plugins: ignoring plugin xvmc, wrong iface version 19 (should be 20)
load_plugins: plugin /usr/local/lib/xine/plugins/1.0.0/xineplug_vo_out_opengl.so found
load_plugins: ignoring plugin opengl, wrong iface version 19 (should be 20)
load_plugins: plugin /usr/local/lib/xine/plugins/1.0.0/xineplug_vo_out_vidix.so found
load_plugins: ignoring plugin vidix, wrong iface version 19 (should be 20)
load_plugins: plugin /usr/local/lib/xine/plugins/1.0.0/xineplug_vo_out_vidix.so found
load_plugins: ignoring plugin vidixfb, wrong iface version 19 (should be 20)
load_plugins: plugin /usr/local/lib/xine/plugins/1.0.0/xineplug_vo_out_fb.so found
load_plugins: ignoring plugin fb, wrong iface version 19 (should be 20)
load_plugins: plugin /usr/local/lib/xine/plugins/1.0.0/xineplug_vo_out_sdl.so found
load_plugins: ignoring plugin sdl, wrong iface version 19 (should be 20)
load_plugins: plugin /usr/local/lib/xine/plugins/1.0.0/xineplug_vo_out_none.so found
load_plugins: ignoring plugin none, wrong iface version 19 (should be 20)
load_plugins: plugin /usr/local/lib/xine/plugins/1.0.0/xineplug_decode_dxr3_video.so found
load_plugins: plugin /usr/local/lib/xine/plugins/1.0.0/xineplug_decode_dxr3_spu.so found
load_plugins: plugin /usr/local/lib/xine/plugins/1.0.0/xineplug_vo_out_dxr3.so found
load_plugins: ignoring plugin dxr3, wrong iface version 19 (should be 20)
load_plugins: plugin /usr/local/lib/xine/plugins/1.0.0/xineplug_vo_out_dxr3.so found
load_plugins: ignoring plugin aadxr3, wrong iface version 19 (should be 20)
PostPosted: Fri Apr 01, 2005 1:52 pm Reply with quote
Scott Larson
 
Joined: 15 Oct 2003
Posts: 713
Location: Portland, OR




Your version of xine doesn't match the versions of the plugins it's finding. When I install a new version of xine, I either move the old libraries to another directory or wipe them out so the new xine won't find them.
View user's profile Send private message
PostPosted: Fri Apr 01, 2005 5:45 pm Reply with quote
Guest
 




Scott Larson wrote:
Your version of xine doesn't match the versions of the plugins it's finding. When I install a new version of xine, I either move the old libraries to another directory or wipe them out so the new xine won't find them.


But I don't have an old version. I just installed the xine-hd-lib and xine-hd-ui from the download page.
PostPosted: Fri Apr 01, 2005 5:50 pm Reply with quote
Scott Larson
 
Joined: 15 Oct 2003
Posts: 713
Location: Portland, OR




Yes you do. "wrong iface version" means the xine executable is finding plugins from a different version of xine.

cd to /usr/local/lib/ and rm -rf everything in the xine directory and reinstall xine.
View user's profile Send private message
xine quit because all video driver fails
  pcHDTV Forum Index -> xine-hd
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
All times are GMT - 7 Hours  
Page 1 of 1  

  
  
 Post new topic  This topic is locked: you cannot edit posts or make replies.  


Powered by phpBB © 2001-2003 phpBB Group
Theme created by Vjacheslav Trushkin